body{
background:white;
font-family:verdana;
font-size:1em;
background: url(kuvat/tausta.jpg) repeat-x;
}

a{
color: #777777;
}

#container{
width:100%;
text-align:center;
}

#wrapper{
width:603px;
margin-left:auto;
margin-right:auto;
}

#content{
float:left;
border-right:px dashed gray;
text-align:left;
margin-top:40px;
width:600px;
}
#varattu{
font: small-caption;
margin-top:30px;
margin-bottom:40px;
text-align:center;
}

#haku{
text-align:center;
width:100%;
background:white;
border:1px solid #cccccc;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}
#mainos{
text-align:center;
margin-top:50px;
border:0px solid red;
width:100%;
}

h1{
line-height:1.5em;
font-family:Verdana;
font-size:14px;
}

h2{
font-family:Verdana;
font-size:14px;
}

#mainosteksti{
font-size:10px;
text-align:center;
padding-left:0px;
padding-top:20px;
padding-bottom:20px;
margin-bottom:25px;
border-bottom:1px solid #d6e6ff;
width:100%;
float:left;
}

#mainosvaaka{
font-size:12px;
text-align:left;
padding-top:1px;
margin-top:0px;
width:100%;
/*border-top:1px solid #d6e6ff;*/
float:left;
}
.taulu{
font-size:9px;
}
#reunus{
border: 1px solid #cccccc; 
width:800px; 
background:/*url(kuvat/domainkeskuslogo.jpg) top left no-repeat*/ white; 
margin-left:auto; 
margin-right:auto; 
padding-top:60px;
}
#whoislogo{
width:500px;
height:100px;
position:relative;
top:0;
left:0;
}